## epan 1.3.1-1

=== Makefile ===
INSTDIR=/usr
INSTBINDIR=$(INSTDIR)/sbin
INSTDATADIR=$(INSTDIR)/lib/epan
INSTMANDIR=$(INSTDIR)/man
INSTXBINDIR=$(INSTDIR)/X11R6/bin
INSTXMANDIR=$(INSTDIR)/X11R6/man
INSTXAPPLRESDIR=$(INSTDIR)/X11R6/lib/X11/app-defaults

all install:
	@echo "Please use one of the following commands to install EPAN:"
	@echo "make install-static          # libc6 (libxforms/libpcap statically linked)"
	@echo "make install-dynamic         # libc6 (libxforms/libpcap dynamically linked)"

install-data:
	install -d $(INSTDATADIR)
	install -m 755 epan_pstats $(INSTDATADIR)
	install -m 755 conv-vendor.pl $(INSTDATADIR)
	install -m 644 vendorcodes.dat $(INSTDATADIR)
	install -m 644 vendorcodes.txt $(INSTDATADIR)
	install -m 644 magic $(INSTDATADIR)
	install -d $(INSTMANDIR)/man8
	install -m 644 edump.8 $(INSTMANDIR)/man8
	install -d $(INSTXMANDIR)/man8
	install -m 644 epan.8 $(INSTXMANDIR)/man8
	install -d $(INSTXAPPLRESDIR)
	install -m 644 Epan $(INSTXAPPLRESDIR)

install-static: install-data
	install -d $(INSTBINDIR)
	install -m 755 edump-static $(INSTBINDIR)/edump
	install -d $(INSTXBINDIR)
	install -m 755 epan-static $(INSTXBINDIR)/epan

install-dynamic: install-data
	install -d $(INSTBINDIR)
	install -m 755 edump $(INSTBINDIR)/edump
	install -d $(INSTXBINDIR)
	install -m 755 epan $(INSTXBINDIR)/epan
