=== debian/changelog ===
epan (1.3.1-1) unstable; urgency=low

  * epan: readded about 3000 IPX socket/service types

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Mon,  2 Feb 1998 15:14:04 +0100

epan (1.3.0-1) unstable; urgency=low

  * recompiled with libforms-0.88
  * epan: made frame detail window update faster
  * epan: fixed a problem with realloc
  * epan: don't link with libXpm anymore
  * epan: also display vendor as hex value in the SNAP decoder
  * epan: added NetBIOS/NetBEUI decoder
  * epan: added new RPC program numbers
  * epan: added TELNET decoder
  * epan: added TELNET subnegotiation option decoder for
          OLD_ENVIRON, NEW_ENVIRON, TTYPE, TSPEED and XDISPLOC

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Thu, 29 Jan 1998 23:41:55 +0100

epan (1.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Peter Tobias <tobias@et-inf.fho-emden.de>  Thu, 25 Sep 1997 23:11:02 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "tobias@et-inf.fho-emden.de"
End:
