=== debian/control ===
Source: epan
Section: non-free/net
Priority: extra
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
Standards-Version: 2.3.0.0

Package: epan
Architecture: i386
Depends: ${shlibs:Depends}
Description: offline ethernet protocol analyzer
 This program allows yo to capture data from network devices like
 ethernet, SLIP or PPP and analyze this data. You can decode the
 captured data in detail, i.e. you'll see all the details of protocols
 like  IP,  TCP, UDP, DNS or RIP. Epan currently contains more than 25
 protocol decoders.
