## epan 1.3.1-5

=== debian/changelog ===
epan (1.3.1-5) unstable; urgency=low

  * Set maintainer to Debian QA Team <packages@qa.debian.org>

 -- Angel Ramos <seamus@debian.org>  Sun,  6 Jan 2002 03:00:55 +0100

epan (1.3.1-4) unstable; urgency=low

  *Build without libforms depend (static binary) because 
   libforms 0.88 is obsolete and deprecated. It is impossible
   build with libforms 0.89 because we haven't the source code 
   of epan. (Closes: #118137).

 -- Angel Ramos <seamus@debian.org>  Mon, 5 Nov 2001 13:26:12 +0100

epan (1.3.1-3.1) unstable; urgency=low

  *Fixed package description (Closes: #18941).

 -- Angel Ramos <seamus@debian.org>  Wed,  29 Aug 2001 11:58:10 +0200

epan (1.3.1-3) unstable; urgency=low

  * New maintainer (Closes: #99734).

 -- Angel Ramos <seamus@debian.org>  Thu,  16 Aug 2001 12:33:23 +0100

epan (1.3.1-2) unstable; urgency=low

  * Set maintainer to Debian QA Team <packages@qa.debian.org>

 -- Bas Zoetekouw <bas@debian.org>  Sat,  4 Aug 2001 17:50:55 +0200

epan (1.3.1-1.2) unstable; urgency=low

  * NMU
  * Build on a system with libforms0.88 installed to get the correct
    dependency on the binary-only upload. (closes: #84921)

 -- Peter S Galbraith <psg@debian.org>  Fri,  4 May 2001 10:59:41 -0400

epan (1.3.1-1.1) unstable; urgency=low

  * NMU
  * /usr/X11R6/lib/X11/app-defaults -> /etc/X11/app-defaults (Closes: #86267)
  * /usr/man -> /usr/share/man
  * /usr/doc -> /usr/share/doc

 -- Branden Robinson <branden@debian.org>  Sat, 17 Mar 2001 22:55:25 -0500
