=== debian/control ===
Source: epan
Section: non-free/net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.2.1

Package: epan
Architecture: i386
Depends: ${shlibs:Depends}
Description: offline ethernet protocol analyzer
 This program allows you to capture data from network devices like
 ethernet, SLIP or PPP and analyze this data. You can decode the
 captured data in detail, i.e. you'll see all the details of protocols
 like  IP,  TCP, UDP, DNS or RIP. Epan currently contains more than 25
 protocol decoders.
