=== debian/rules ===
#!/usr/bin/make -f

package=epan

# if your install command doesn't support the -p
# option comment out the following line
inst_flag=-p

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep:	checkroot build

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN
	install $(inst_flag) -m 644 debian/conffiles debian/tmp/DEBIAN
	install $(inst_flag) -m 755 debian/postinst debian/prerm debian/postrm debian/tmp/DEBIAN
	install -d debian/tmp/usr/share/doc/epan
	install $(inst_flag) -m 644 README debian/copyright debian/tmp/usr/share/doc/epan
	install $(inst_flag) -m 644 debian/changelog debian/tmp/usr/share/doc/epan/changelog.Debian
	gzip -9f debian/tmp/usr/share/doc/epan/changelog.Debian
	install -d debian/tmp/usr/X11R6/bin
	install -d debian/tmp/etc/X11/app-defaults
	install -d debian/tmp/usr/X11R6/man/man8
	install -d debian/tmp/usr/lib/epan
	install -d debian/tmp/usr/lib/menu
	install -d debian/tmp/usr/share/man/man8
	install -d debian/tmp/usr/sbin
#	install $(inst_flag) -m 755 -s epan debian/tmp/usr/X11R6/bin/epan
	install $(inst_flag) -m 755 -s epan-static debian/tmp/usr/X11R6/bin/epan
	install $(inst_flag) -m 644 Epan debian/tmp/etc/X11/app-defaults
	install $(inst_flag) -m 644 epan.8 debian/tmp/usr/X11R6/man/man8
	install $(inst_flag) -m 644 vendorcodes.* magic debian/tmp/usr/lib/epan
	install $(inst_flag) -m 755 epan_pstats conv-vendor.pl debian/tmp/usr/lib/epan
	install $(inst_flag) -m 644 debian/menu debian/tmp/usr/lib/menu/epan
	install $(inst_flag) -m 755 -s edump debian/tmp/usr/sbin/edump
#	install $(inst_flag) -m 755 -s edump-static debian/tmp/usr/sbin/edump
	install $(inst_flag) -m 644 edump.8 debian/tmp/usr/share/man/man8
	gzip -9v debian/tmp/usr/X11R6/man/*/*
	gzip -9v debian/tmp/usr/share/man/*/*
	(cd debian/tmp && md5sum `find * -noleaf -type f ! -regex "DEBIAN/.*"` >DEBIAN/md5sums)
	dpkg-shlibdeps debian/tmp/usr/X11R6/bin/epan debian/tmp/usr/sbin/edump
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary:	binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
